.pin{
    margin-top: 100px;
}

.pin .pinBox{
    margin-top: 10%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.pin .pinBox:nth-of-type(1) .boxTitle{
    color: #7FBA00;
}
.pin .pinBox:nth-of-type(2) .boxTitle{
    color: #00A4EF;
}
.pin .pinBox:nth-of-type(3) .boxTitle{
    color: #FFB900;
}

.pin .boxTitle{
    font-size: 20px;
    font-weight: bold;
    
}

.pin .pinBoxText{
    color: rgb(138, 138, 138);
    font-size: 16px;
    margin-top: 7%;
    line-height: 25px;
    margin-bottom: 10%;
    padding: 0 8% 0 0;
}

.pin .pinBox:nth-of-type(1) .pinBoxButton{
    color: #7FBA00;
    border: 2px solid #7FBA00;
}
.pin .pinBox:nth-of-type(2) .pinBoxButton{
    color: #00A4EF;
    border: 2px solid #00A4EF;
}
.pin .pinBox:nth-of-type(3) .pinBoxButton{
    color: #FFB900;
    border: 2px solid #FFB900; 
}

.pin .pinBoxButton{
    background-color: white;
    text-decoration: none;
    font-size: 18px;
    padding: 8px;
}

.pin .pinBoxImage{
    width: 75%;
    max-width: 120px;
}

.pin hr{
    margin-top: 8%;
    border: 3px solid #D5D5D5;
}

@media (min-width:1024px){
    .pin .pinDesk{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .pin .pinBox{
        width: calc(100% / 3 - 60px);
        margin-top: 0;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
    }
    .pin .pinBoxColumn{
        order: 2;
    }

    .pin .boxTitle{
        /*margin-top: 20px;*/
        position: relative;
        /*font-size: 18px;*/
    }

    .pin .boxTitle::after{
        bottom: -25px;
        left: calc(50% - 32px);
        content: "";
        position: absolute;
        width: 60px;
        height: 4px;
        background-color: #D5D5D5;
    }
    .pin .pinBoxText{
        margin-top:40px;
        padding: 0;
        font-size: 18px; 
        line-height: 25px;
    }

    .pin .pinBoxButton{
        font-size: 16px;
        padding: 5px;
    }

    .pin .pinBoxImage{
        width: 47%;
        max-width: 120px;
    }

    .pin hr{
        display: none;
    }

}